/*
Custom Styles
*/
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,700&subset=greek,greek-ext');

html {
    height: 100%;
    min-height: 100vh;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#138ed4+0,094786+100 */
    background: #138ed4;
    /* Old browsers */
    background: -moz-radial-gradient(center, ellipse cover, #138ed4 0%, #094786 100%);
    /* FF3.6-15 */
    background: -webkit-radial-gradient(center, ellipse cover, #138ed4 0%, #094786 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: radial-gradient(ellipse at center, #138ed4 0%, #094786 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#138ed4', endColorstr='#094786', GradientType=1);
    /* IE6-9 fallback on horizontal gradient */
    overflow-x: hidden;
}

.alt-font {
    font-family: 'Open Sans', sans-serif;
}

body {
    background-image: url('/assets/images/background.jpg');
    background-attachment: fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
    font-family: 'Open Sans', sans-serif;
    min-height: 100vh;
    padding-bottom: 60px;
}

.icon-bar.override {
    background-color: #F00 !important;
}

.navbar-default .navbar-nav>li>a.override {
    color: #F00 !important;
}

/* Navbar styling */
#nav-bottom {
    z-index: 9999;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #f4f4f4;
    height: 52px;
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 11px;
    border-top: 1px #DDD solid;
}

#nav-bottom.invert {
    background-color: #393442;
    color: #bfbfbe;
    border-color: #333;
}

#nav-bottom .col {
    width: 20%;
    float: left;
    text-align: center;
}

#nav-bottom .col-1 {
    width: 100%
}

#nav-bottom .col-2 {
    width: 50%
}

#nav-bottom .col-3 {
    width: calc(100% / 3);
}

#nav-bottom .col-4 {
    width: calc(100% / 4);
}

#nav-bottom .col-5 {
    width: calc(100% / 5);
}

#nav-bottom .col-6 {
    width: calc(100% / 6);
}

#nav-bottom .col-7 {
    width: calc(100% / 7);
}

#nav-bottom .col-8 {
    width: calc(100% / 8);
}

#nav-bottom .col-9 {
    width: calc(100% / 9);
}

#nav-bottom .col-10 {
    width: 10%
}

#nav-bottom img {
    height: 25px;
    margin-bottom: 2px;
}

#nav-bottom a {
    display: block;
}

.menu-icon {
    width: 18px;
    display: inline-block;
    margin-right: 6px;
    text-align: center;
}

.navbar-nav>li>a.nava {
    padding-top: 10px;
    padding-bottom: 10px;
}

.menu-icon img {
    width: 100%;
}

.nav .glyphicon {
    margin-right: 5px;
}

.navbar-header {
    float: none;
}

.navbar-toggle {
    display: block;
}

.navbar-collapse.collapse {
    display: none !important;
}

.navbar-nav {
    float: none !important;
}

.navbar-nav>li {
    float: none;
}

.navbar-collapse.collapse.in {
    display: block !important;
}

.navbar-default {
    border-radius: 0;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1271c4+0,0e5fa5+100 */
    background: #1271c4;
    /* Old browsers */
    background: -moz-linear-gradient(top, #1271c4 0%, #0e5fa5 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #1271c4 0%, #0e5fa5 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #1271c4 0%, #0e5fa5 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1271c4', endColorstr='#0e5fa5', GradientType=0);
    /* IE6-9 */

    border-top: 0;
    border-right: 0;
    border-left: 0;
    border-bottom: 1px #0d508e solid;
    color: #FFF;
    -webkit-box-shadow: 0 3px 5px 0 rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 0 3px 5px 0 rgba(0, 0, 0, 0.4);
    box-shadow: 0 3px 5px 0 rgba(0, 0, 0, 0.4);
}

.navbar-default .navbar-toggle {
    border: 0;
}

.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle:hover {
    background-color: transparent;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #FFF;
}

.navbar-default .navbar-nav>li>a:focus,
.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li>a {
    color: #FFF;
}

.navbar-brand {
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
    text-align: center;
    margin: auto;
    background: url('/assets/images/loaded-logo-nav.png') center / contain no-repeat;
    background-size: auto;
}

.navbar-toggle {
    z-index: 3;
}

.android-hide {
    display: none;
}

/* Nav Bar style end */
.list-title {
    color: #FFF;
    font-size: 24px;
    font-weight: 600;
    padding-bottom: 2px;
    margin-bottom: 23px;
    border-bottom: 1px #FFF solid;
    line-height: 45px;
    min-height: 48px;
}

.list-title.android {
    font-size: 19px;
}

.list-title.top-border {
    border-top: 1px #FFF solid;
    border-bottom: none;
}

.list-title small {
    display: block;
    line-height: 20px;
    font-size: 14px;
    font-weight: 300;
    margin-top: -10px;
}

.list-item-wrap {
    margin-bottom: 30px;
}

.list-item-wrap.home {
    margin-bottom: 15px;
}

.solo-text {
    color: #FFF;
    font-weight: 300;
    margin-top: 20px;
    margin-bottom: 20px;
}

.subpage-title+.solo-text {
    margin-top: 0;
}

.solo-text p {
    margin: 0;
    padding: 0;
}

.item-info {
    color: #FFF;
}

.home-item-info {
    border-bottom: 1px #fff solid;
    padding-bottom: 15px;
}

.list-item-wrap:last-of-type .home-item-info {
    border-bottom: 0;
}

.item-title {
    font-weight: 600;
}

.item-rating {
    font-size: 16px;
    padding-top: 5px;
}

.item-big-image {
    padding-top: 10px;
}

.item-big-image img {
    width: 100%;
    display: block;
    border-radius: 5px;
}

.glyphicon-star {
    color: #f4cc25;
}

.glyphicon-star.blank {
    color: #e6e6e6;
}

.glyphicon-star.half {
    position: relative;
}

.glyphicon-star.half:before {
    position: relative;
    z-index: 9;
    width: 47%;
    display: block;
    overflow: hidden;
}

.glyphicon-star.half:after {
    content: '\e006';
    position: absolute;
    z-index: 8;
    color: #e6e6e6;
    top: 0;
    left: 0;
}

.item-category {
    font-size: 13px;
    line-height: 13px;
}

.item-category.single-line {
    text-overflow: ellipsis;
    overflow: hidden;
    height: 15px;
    line-height: 15px;
    white-space: nowrap;
}

.item-play-btn {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#d7f89d+0,78a500+100 */
    background: #aed456;
    /* Old browsers */
    background: -moz-linear-gradient(top, #aed456 0%, #7ba803 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #aed456 0%, #7ba803 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #aed456 0%, #7ba803 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#aed456', endColorstr='#7ba803', GradientType=0);
    /* IE6-9 */

    color: #FFF;
}

.back-btn {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0bb6f3+0,0397cc+100 */
    background: #0bb6f3;
    /* Old browsers */
    background: -moz-linear-gradient(top, #0bb6f3 0%, #0397cc 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #0bb6f3 0%, #0397cc 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #0bb6f3 0%, #0397cc 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0bb6f3', endColorstr='#0397cc', GradientType=0);
    /* IE6-9 */

    color: #FFF;
}

.login-panel {
    display: none;
}

.login-panel.msisdn-login {}

.login-panel.email-login {
    display: block;
}

.login-panel:after {
    clear: both;
    content: '';
    display: table;
}

.login-panel .login-switcher {
    display: block;
    padding: 15px;
}

.home-play-btn {
    width: 130px;
    margin-top: 5px;
}

.item-viewall-btn {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f5c825+0,e88005+100 */
    background: #f5c825;
    /* Old browsers */
    background: -moz-linear-gradient(top, #f5c825 0%, #e88005 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #f5c825 0%, #e88005 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #f5c825 0%, #e88005 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f5c825', endColorstr='#e88005', GradientType=0);
    /* IE6-9 */

    color: #FFF;
    font-size: 14px;
    height: 34px;
    line-height: 34px;
    width: 130px;
}

p {
    margin: 0;
}

p+p {
    margin-top: 20px;
}

.brand-logo-wrap {
    margin-bottom: 10px;
}

.menu-link {
    text-align: center;
    display: block;
    margin-top: 10px;
    background-color: rgba(0, 0, 0, 0.3);
    border-radius: 10px;
    color: #EEE;
    width: 100%;
    font-size: 13px;
    padding: 3px 0;
    border: 1px transparent solid;
}

.menu-link i {
    display: block;
}

.menu-link:hover,
.menu-link:focus,
.menu-link:active {
    color: #ffffff;
    border: 1px #EEE solid;
}


#menu {
    padding-bottom: 10px;
}

#menu ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

#menu ul li {
    float: left;
}

#menu li+li {
    margin-left: 10px;
}

#menu a {
    display: block;
    border: 1px #BBB solid;
    padding: 5px 10px;
    background-color: #e5e9e8;
    border-radius: 10px;
}

#game-menu {
    height: 50px;
    line-height: 50px;
    border-bottom: 1px #BBB solid;
    background-color: #e5e9e8;
}

#game-frame {
    /*height: calc(100vh - 50px);*/
    /*width: 1px;*/
    /*min-width: 100%;*/
    /**width: 100%;*/
}

#game-frame {
    height: calc(100vh - 50px);
}

#game-frame iframe {
    height: 100%;
    width: 100%;
}

#game-frame.ios {
    overflow-y: auto;
    -webkit-overflow-scrolling: touch !important;
    height: 100%;
}

#game-frame.ios iframe {
    height: calc(100vh - 50px);
    min-width: 100%;
    width: 100px;
    *width: 100%;
}



#game-menu a {
    border: 1px #BBB solid;
    border-radius: 10px;
    padding: 5px 10px;
    display: block;
    float: left;
    line-height: 20px;
    margin-top: 10px;
    margin-right: 10px;
    font-size: 11px;
}

.game-menu-info {
    /*width: calc(100% - 110px);*/
    /*float: left;*/
    font-weight: 600;
    /*padding-right: 10px;*/
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

a,
a:hover,
a:focus {
    color: inherit;
    text-decoration: inherit;
    font-style: inherit;
    cursor: pointer;
}

.list-col-icon {
    width: 90px;
    padding-left: 15px;
    padding-right: 15px;
    float: left;
}

.list-col-text {
    float: left;
    width: calc(100% - 90px);
}

.container {
    max-width: 570px; //Override for now
}

img.max-width {
    width: 100%;
}

.img-center {
    margin: auto;
    display: block;
}

.search-wrap {
    display: none;
}

.search-bar {
    width: 100%;
}

.search-bar-input {
    height: 48px;
    width: 100%;
    font-size: 16px;
    background-color: #FFF;
    border: 1px solid #9daca9;
    border-radius: 30px;
    box-shadow: inset 0 1px 0 rgba(0, 0, 0, 0.23);
    color: #454545;
}

#content,
.content {
    background-color: #e5e9e8;
    color: #000;
    border-radius: 10px;
    overflow: hidden;
    margin-top: 10px;
    margin-bottom: 10px;
}

.page-sub-text {
    padding-left: 15px;
    padding-right: 15px;
    color: #FFF;
}

.color-link {
    color: #55a5de !important;
}

small.color-link {
    margin-left: 10px;
}

.list-item {
    display: block;
    color: #FFF;
    margin-left: 0;
    margin-right: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 5px;
    padding-bottom: 5px;
}

#content .list-item {
    color: #333;
}

.list-item+.list-item {
    border-top: 1px solid #FFF;
}

.list-item-icon {
    max-height: 66px;
}

.list-item-icon-square {
    height: 57px;
    width: 57px;
}

.list-item-error {
    color: #FFF;
    font-weight: 600;
    text-align: center;
    border: 2px solid #F00;
    border-radius: 7px;
    margin-bottom: 5px;
    background-color: #F88F8F;
}

.list-item-success {
    color: #FFF;
    font-weight: 600;
    text-align: center;
    border: 2px solid #0b0;
    border-radius: 7px;
    margin-bottom: 5px;
    background-color: #79e679;
}

.link-right .list-item-text {
    text-align: right;
    padding-right: 50px;
}

.list-item-link .list-item-text,
.list-item-link-left .list-item-text,
.popular-main-list .list-item-text {
    font-weight: 600;
    line-height: 18px;
    height: 57px;
    display: table-cell;
    vertical-align: middle;
}

.error-block {
    color: #F00;
    display: none;
    margin-top: 10px;
    text-align: center;
}

.popular-main-list .list-item-text {
    background-image: url('/assets/images/icons/next_white.svg');
    background-repeat: no-repeat;
    background-position: center right;
}

.list-item-link-left .list-item-text {
    background-image: url('/assets/images/icons/next_blue_left.svg');
    background-position: center left;
    padding-left: 40px;
}

.list-item-link:hover {
    cursor: pointer;
}

.list-item-text {}

.popular-main-list {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f9915c+0,ea513f+100 */
    background: #f9915c;
    /* Old browsers */
    background: -moz-linear-gradient(top, #f9915c 0%, #ea513f 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #f9915c 0%, #ea513f 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #f9915c 0%, #ea513f 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9915c', endColorstr='#ea513f', GradientType=0);
    /* IE6-9 */
    color: #FFF;
}

.list-header {
    font-weight: 600;
    background-color: #d2d6d6;
    color: #454545;
    height: 30px;
    line-height: 30px;
    padding-top: 0;
    padding-bottom: 0;
}

#login-form,
#help-form,
#account-wrap,
#custom-page-wrap,
#admin-wrap {
    background-color: #393442;
    border-radius: 5px;
    color: #FFF;
    text-align: center;
    padding: 30px 10px 40px;
    border: 2px #333 solid;
}

#custom-page-wrap {
    text-align: left;
    margin-bottom: 20px;
}

#login-form .form-title,
#help-form .form-title,
#account-wrap .form-title {
    font-weight: 600;
    font-size: 24px;
    margin-bottom: 10px;
    padding-top: 10px;
}

#login-form select,
#help-form select,
#account-wrap select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-image: url('/assets/images/white-dd.png');
    background-position: right;
    background-size: 6%;
    background-repeat: no-repeat;
    padding-top: 0;
}

#login-form .form-subtitle,
#help-form .form-subtitle,
#account-wrap .form-subtitle {
    font-weight: 300;
    font-size: 15px;
    margin-bottom: 10px;
}

#account-wrap {
    margin-bottom: 20px;
}

.image-answer {
    float: left;
    width: 50%;
    text-align: center;
    margin-bottom: 10px;
}

.answer-image {
    width: 90%;
    float: left;
    margin: 0 5%;
}

.answer-image-answer {
    height: 70px;
    clear: both;
    padding: 0 5%;
}

.pagination-wrap {
    text-align: center;
}

.form-control.enhance {
    height: 40px;
    line-height: 40px;
    font-size: 16px;
}

textarea.form-control.enhance {
    height: 100px !important;
    line-height: unset;
}

.game-image {
    position: relative;
}

.game-image,
.quiz-image {
    width: 100%;
}

.game-image.melodi {
    height: 300px;
    background-size: cover;
    background-position: top center;
}

.game-image.melodi.download {
    border-radius: 10px;
    overflow: hidden;
}

.game-image .dark-overlay {
    background-color: rgba(0, 0, 0, 0.6);
    height: 100%;
}

.quiz-image {}

.fr-form .help-block {
    color: #FFF;
    font-size: 12px;
}

.french-footer {
    color: #FFF;
    margin-top: 40px;
    text-align: center;
}

.french-footer ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.french-footer ul a {
    display: block;
    padding: 5px 0;
}

.game-detail-icon {
    position: absolute;
    bottom: 5px;
    left: 5px;
    right: 0;
    width: 80px;
    height: 80px;
    border-radius: 15px;
}

.overlay-content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
}

.overlay-content .game-detail-icon {
    display: block;
    margin: auto;
    position: static;
}

.overlay-content .download-text {
    color: #FFF;
    font-size: 27px;
    font-weight: 600;
    margin-top: 10px;
    text-align: center;
}

.download-info {
    color: #FFF;
    font-size: 16px;
    margin-bottom: 30px;
}

.download-info a {
    text-decoration: unset;
}

.subpage-title {
    color: #FFF;
    text-transform: uppercase;
    font-size: 24px;
    font-weight: 600;
    line-height: 26px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.game-detail-title.quiz-title {
    left: 10px;
    font-size: 24px;
}

.game-details .header h2 {
    margin: 0;
    padding: 0;
}

.featured-content {
    margin-bottom: 15px;
    position: relative;
    background-size: 100%;
    border-radius: 10px;
}

.featured-content a {
    width: 130px;
    position: absolute;
    bottom: 15px;
    right: 15px;
}

.featured-info {
    position: absolute;
    bottom: 15px;
    left: 15px;
    width: calc(100% - 170px);
    color: #FFF;
}

.featured-title {
    font-weight: 300;
    overflow: hidden;
    width: 100%;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.featured-gotd {
    text-transform: uppercase;
    font-weight: 600;
    font-size: 42px;
    line-height: 36px;
}

.featured-image {
    border-radius: 10px;
}

.h2,
h2 {
    font-size: 18px;
}

ul.admin-menu {
    list-style: none;
    margin: 0;
    padding: 0;
}

ul.admin-menu li {
    margin: 0;
    padding: 0;
}

ul.admin-menu li.category {
    margin: 0;
    padding: 0;
}

ul.admin-menu li a::before {
    content: ">";
    padding-right: 5px;
}

/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {
    .form-control.enhance {
        height: 50px;
        line-height: 50px;
    }

    textarea.form-control.enhance {
        line-height: unset;
    }
}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {

    .h2,
    h2 {
        font-size: 30px;
    }

    .game-details .header {
        margin-top: -52px;
    }
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {}

#ytWidget #yt-widget .yt-listbox {
    display: flex;
    position: relative;
    flex-wrap: wrap;
    gap: 20px;
}

#ytWidget #yt-widget .yt-listbox .yt-listbox__col {
    flex: 1;
}

#ytWidget #yt-widget .yt-listbox[hidden] {
    display: none;
}